Bug 1123710 - [abrt] libreoffice-core: TabBar::ImplShowPage(unsigned short)(): soffice.bin killed by SIGSEGV
Summary: [abrt] libreoffice-core: TabBar::ImplShowPage(unsigned short)(): soffice.bin ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephan Bergmann
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ccafdedd73a193fcf19f55c7cf7...
: 1183112 1187368 1192438 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 04:39 UTC by Carlos Morel-Riquelme
Modified: 2018-04-11 13:43 UTC (History)
20 users (show)

Fixed In Version: libreoffice-4.3.6.2-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-22 06:04:33 UTC


Attachments (Terms of Use)
File: backtrace (56.64 KB, text/plain)
2014-07-28 04:39 UTC, Carlos Morel-Riquelme
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-28 04:39 UTC, Carlos Morel-Riquelme
no flags Details
File: core_backtrace (56.66 KB, text/plain)
2014-07-28 04:39 UTC, Carlos Morel-Riquelme
no flags Details
File: dso_list (24.74 KB, text/plain)
2014-07-28 04:39 UTC, Carlos Morel-Riquelme
no flags Details
File: environ (1.41 KB, text/plain)
2014-07-28 04:39 UTC, Carlos Morel-Riquelme
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-28 04:39 UTC, Carlos Morel-Riquelme
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-28 04:39 UTC, Carlos Morel-Riquelme
no flags Details
File: maps (117.07 KB, text/plain)
2014-07-28 04:40 UTC, Carlos Morel-Riquelme
no flags Details
File: open_fds (518 bytes, text/plain)
2014-07-28 04:40 UTC, Carlos Morel-Riquelme
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2014-07-28 04:40 UTC, Carlos Morel-Riquelme
no flags Details
File: var_log_messages (393 bytes, text/plain)
2014-07-28 04:40 UTC, Carlos Morel-Riquelme
no flags Details
Core dump backtrace on F21 (36.41 KB, text/plain)
2015-01-24 22:25 UTC, Steve Grubb
no flags Details
Core backtrace from F21 (38.03 KB, text/plain)
2015-01-26 12:36 UTC, Michal Noga
no flags Details
faulty configuration libreoffice (223.11 KB, application/x-gzip)
2015-01-27 20:43 UTC, Peter van Ieperen
no flags Details


Links
System ID Priority Status Summary Last Updated
Document Foundation 84887 None None None Never

Description Carlos Morel-Riquelme 2014-07-28 04:39:45 UTC
Description of problem:
This crash appear when i try to restore a non-saved session of LO

Version-Release number of selected component:
libreoffice-core-4.3.0.3-3.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer file:///home/n0oir/Downloads/Fedora20.sh --splash-pipe=5
crash_function: TabBar::ImplShowPage(unsigned short)
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.15.6-200.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 TabBar::ImplShowPage(unsigned short) at /usr/lib64/libreoffice/program/libsvtlo.so
 #1 TabBar::Resize() at /usr/lib64/libreoffice/program/libsvtlo.so
 #2 Window::ImplCallResize() at /usr/lib64/libreoffice/program/libvcllo.so
 #3 Window::ImplPosSizeWindow(long, long, long, long, unsigned short) at /usr/lib64/libreoffice/program/libvcllo.so
 #4 Window::setPosSizePixel(long, long, long, long, unsigned short) at /usr/lib64/libreoffice/program/libvcllo.so
 #5 sd::GraphicViewShell::ArrangeGUIElements() at /usr/lib64/libreoffice/program/../program/libsdlo.so
 #6 sd::ViewShell::Resize() at /usr/lib64/libreoffice/program/../program/libsdlo.so
 #7 sd::DrawViewShell::Resize() at /usr/lib64/libreoffice/program/../program/libsdlo.so
 #8 WindowListenerMultiplexer::windowResized(com::sun::star::awt::WindowEvent const&) at /usr/lib64/libreoffice/program/libtklo.so
 #9 VCLXWindow::ProcessWindowEvent(VclWindowEvent const&) at /usr/lib64/libreoffice/program/libtklo.so

Comment 1 Carlos Morel-Riquelme 2014-07-28 04:39:49 UTC
Created attachment 921662 [details]
File: backtrace

Comment 2 Carlos Morel-Riquelme 2014-07-28 04:39:50 UTC
Created attachment 921663 [details]
File: cgroup

Comment 3 Carlos Morel-Riquelme 2014-07-28 04:39:52 UTC
Created attachment 921664 [details]
File: core_backtrace

Comment 4 Carlos Morel-Riquelme 2014-07-28 04:39:54 UTC
Created attachment 921665 [details]
File: dso_list

Comment 5 Carlos Morel-Riquelme 2014-07-28 04:39:55 UTC
Created attachment 921666 [details]
File: environ

Comment 6 Carlos Morel-Riquelme 2014-07-28 04:39:56 UTC
Created attachment 921667 [details]
File: exploitable

Comment 7 Carlos Morel-Riquelme 2014-07-28 04:39:58 UTC
Created attachment 921668 [details]
File: limits

Comment 8 Carlos Morel-Riquelme 2014-07-28 04:40:00 UTC
Created attachment 921669 [details]
File: maps

Comment 9 Carlos Morel-Riquelme 2014-07-28 04:40:01 UTC
Created attachment 921670 [details]
File: open_fds

Comment 10 Carlos Morel-Riquelme 2014-07-28 04:40:02 UTC
Created attachment 921671 [details]
File: proc_pid_status

Comment 11 Carlos Morel-Riquelme 2014-07-28 04:40:03 UTC
Created attachment 921672 [details]
File: var_log_messages

Comment 12 David Tardon 2014-08-01 12:01:55 UTC
It looks like there is at least one text documenta and one presentation/drawing being restored. But I do not get any crash when I try to simulate that situation. Is it reproducible for you?

Comment 13 Caolan McNamara 2014-08-19 11:45:30 UTC
can't reproduce this

Comment 14 Michal Noga 2015-01-23 18:57:03 UTC
I have this problem. After I create new drawning document xyz.odg and save it. When i try open this document Libreoffice drawning crash.

Comment 15 Michal Noga 2015-01-23 20:26:49 UTC
I try this:
create new .odg file and put one text and one object from gallery and save it. When I try open this file, drawning was crashed. 
var_log_messages>
jan 23 19:48:24 mp1x4vm kernel: soffice.bin[3367]: segfault at 7fff8 ip 00007f05763dec05 sp 00007ffffe728200 error 4 in libsvtlo.so[7f05761de000+40a000]
jan 23 19:49:34 mp1x4vm kernel: soffice.bin[3518]: segfault at 7fff8 ip 00007f17dc9d4c05 sp 00007fff3b849bb0 error 4 in libsvtlo.so[7f17dc7d4000+40a000]
jan 23 19:50:50 mp1x4vm kernel: soffice.bin[3725]: segfault at 7fff8 ip 00007f45549b2c05 sp 00007fff0cc3e7a0 error 4 in libsvtlo.so[7f45547b2000+40a000]
jan 23 19:52:19 mp1x4vm kernel: soffice.bin[3988]: segfault at 7fff8 ip 00007f7b37ab5c05 sp 00007fff0d0aa830 error 4 in libsvtlo.so[7f7b378b5000+40a000]
jan 23 19:52:43 mp1x4vm kernel: soffice.bin[4097]: segfault at 7fff8 ip 00007fcb8d86cc05 sp 00007ffff6042130 error 4 in libsvtlo.so[7fcb8d66c000+40a000]
jan 23 19:53:44 mp1x4vm kernel: soffice.bin[4301]: segfault at 7fff8 ip 00007fc4976e9c05 sp 00007fff67cd9cf0 error 4 in libsvtlo.so[7fc4974e9000+40a000]
jan 23 20:33:38 mp1x4vm kernel: soffice.bin[5350]: segfault at 7fff8 ip 00007f063c26ac05 sp 00007fff8524be90 error 4 in libsvtlo.so[7f063c06a000+40a000]
jan 23 20:34:43 mp1x4vm kernel: soffice.bin[5489]: segfault at 7fff8 ip 00007fd9326b6c05 sp 00007fff6e888110 error 4 in libsvtlo.so[7fd9324b6000+40a000]
jan 23 20:35:08 mp1x4vm kernel: soffice.bin[5683]: segfault at 7fff8 ip 00007f0982f53c05 sp 00007fff1ed4ca40 error 4 in libsvtlo.so[7f0982d53000+40a000]
jan 23 20:35:51 mp1x4vm kernel: soffice.bin[5820]: segfault at 7fff8 ip 00007f531992cc05 sp 00007fff00f1d760 error 4 in libsvtlo.so[7f531972c000+40a000]
jan 23 20:36:00 mp1x4vm kernel: soffice.bin[5904]: segfault at 7fff8 ip 00007f492859cc05 sp 00007fff8474ceb0 error 4 in libsvtlo.so[7f492839c000+40a000]
jan 23 20:36:00 mp1x4vm abrt-hook-ccpp[5923]: Not saving repeating crash in '/usr/lib64/libreoffice/program/soffice.bin'
jan 23 20:36:08 mp1x4vm kernel: soffice.bin[5939]: segfault at 7fff8 ip 00007fed89ed1c05 sp 00007fff3dd28150 error 4 in libsvtlo.so[7fed89cd1000+40a000]
jan 23 20:36:08 mp1x4vm abrt-hook-ccpp[5953]: Not saving repeating crash in '/usr/lib64/libreoffice/program/soffice.bin'
jan 23 20:36:26 mp1x4vm kernel: soffice.bin[5979]: segfault at 7fff8 ip 00007f17d81dac05 sp 00007ffffee11200 error 4 in libsvtlo.so[7f17d7fda000+40a000]
jan 23 20:36:42 mp1x4vm kernel: soffice.bin[6172]: segfault at 7fff8 ip 00007f1f0ae72c05 sp 00007fff4ecf5bf0 error 4 in libsvtlo.so[7f1f0ac72000+40a000]
jan 23 20:36:42 mp1x4vm abrt-hook-ccpp[6205]: Not saving repeating crash in '/usr/lib64/libreoffice/program/soffice.bin'
jan 23 20:36:53 mp1x4vm kernel: soffice.bin[6286]: segfault at 7fff8 ip 00007f0ee3b63c05 sp 00007fff29d58620 error 4 in libsvtlo.so[7f0ee3963000+40a000]
jan 23 20:37:15 mp1x4vm kernel: soffice.bin[6381]: segfault at 7fff8 ip 00007fad7b15fc05 sp 00007fff2dd85e00 error 4 in libsvtlo.so[7fad7af5f000+40a000]
[User Logs]:

I try uninstall all google fonts. Problem still persist.

Comment 16 Michal Noga 2015-01-23 21:00:09 UTC
I try uninstall Libreoffice sudo yum remove libreoffice

I downloaded package from official libreoffice.org version 4.2 and I installed it. All my .odg files I can open and edit them.

Comment 17 Steve Grubb 2015-01-24 16:56:02 UTC
Ooffice just crashed and abrt says its this bz. It really should be reopened. I had started ooffice at the command line. It shows a blank presentation. Then I select recent documents and choose an odg file. Boom. Doesn't matter which one I select. I'm using version: 4.3.5.2-11.fc21.x86_64.

Comment 18 Steve Grubb 2015-01-24 22:25:57 UTC
Created attachment 983830 [details]
Core dump backtrace on F21

Re-opening this bz. Its easily reproducible and is really interfering with creating a presentation. Attaching a new backtrace against the current F21 package. The exploitability rating is 6 out of 10.

Comment 19 David Tardon 2015-01-26 09:35:57 UTC
Still cannot reproduce. Which libreoffice-* packages do you have? Do you use any extensions?

Comment 20 Peter van Ieperen 2015-01-26 09:44:29 UTC
I am having the same problem.

Libreoffice packages installed are:

libreoffice-calc-4.3.5.2-11.fc21.x86_64
libreoffice-core-4.3.5.2-11.fc21.x86_64
libreoffice-draw-4.3.5.2-11.fc21.x86_64
libreoffice-filters-4.3.5.2-11.fc21.x86_64
libreoffice-graphicfilter-4.3.5.2-11.fc21.x86_64
libreoffice-impress-4.3.5.2-11.fc21.x86_64
libreoffice-langpack-nl-4.3.5.2-11.fc21.x86_64
libreoffice-math-4.3.5.2-11.fc21.x86_64
libreoffice-opensymbol-fonts-4.3.5.2-11.fc21.noarch
libreoffice-pdfimport-4.3.5.2-11.fc21.x86_64
libreoffice-pyuno-4.3.5.2-11.fc21.x86_64
libreoffice-ure-4.3.5.2-11.fc21.x86_64
libreoffice-writer2latex-1.0.2-15.fc21.x86_64
libreoffice-writer-4.3.5.2-11.fc21.x86_64
libreoffice-xsltfilter-4.3.5.2-11.fc21.x86_64

No additional extenstions used.

Comment 21 Peter van Ieperen 2015-01-26 09:52:09 UTC
I would like to note:

The problem I am having is with libreoffice-draw:
 - Create a new drawing
 - Add some content to it
 - Save and close the drawing
 - Open it again and libreoffice crashes

Comment 22 David Tardon 2015-01-26 11:44:55 UTC
*** Bug 1183112 has been marked as a duplicate of this bug. ***

Comment 23 Michal Noga 2015-01-26 11:53:48 UTC
(In reply to David Tardon from comment #19)
> Still cannot reproduce. Which libreoffice-* packages do you have? Do you use
> any extensions?

Same as Peter van Ieperen in comment 20. Same problem as comment 21

For me is solution reinstall with version 4.2 from libreoffice web page.

Comment 24 Joachim Backes 2015-01-26 11:58:13 UTC
When playing a little bit around this problem I saw that running soffice under sudo will be a workaround!

Comment 25 Peter van Ieperen 2015-01-26 12:17:19 UTC
Since some people could not reproduce it, I installed a fresh Fedora 21 in KVM.
A fresh Fedora 21 installation does not have this problem with libreoffice-draw.

If also sudo to soffice works fine (as noted by Joachim Backes), it looks like a problem with the user's profile?

Comment 26 Michal Noga 2015-01-26 12:36:22 UTC
Created attachment 984202 [details]
Core backtrace from F21

Comment 27 David Tardon 2015-01-26 12:37:24 UTC
Possibly. Could someone from those who have the problem pack ~/.config/libreoffice and attach it here?

Comment 28 Peter van Ieperen 2015-01-26 13:49:04 UTC
I can't post the problem pack ~/.config/libreoffice because I can't determine if it contain company sensitive data.

But I can confirm that copying the problem configuration to my virtual fresh installed Fedora 21, the same problem occurs.

I managed to workaround the problem by deleting the file: registrymodifications.xcu in .config/libreoffice/4/user
After that I can open a draw-file in libreoffice-draw.

I looks like some information in this file is responsible for the crash.

Could someone else with this problem confirm this?

Comment 29 Joachim Backes 2015-01-26 14:16:42 UTC
(In reply to Peter van Ieperen from comment #28)
> I can't post the problem pack ~/.config/libreoffice because I can't
> determine if it contain company sensitive data.
> 
> But I can confirm that copying the problem configuration to my virtual fresh
> installed Fedora 21, the same problem occurs.
> 
> I managed to workaround the problem by deleting the file:
> registrymodifications.xcu in .config/libreoffice/4/user
> After that I can open a draw-file in libreoffice-draw.

I can confirm this :-)

> 
> I looks like some information in this file is responsible for the crash.
> 
> Could someone else with this problem confirm this?

Comment 30 Joachim Backes 2015-01-26 14:26:21 UTC
(In reply to Peter van Ieperen from comment #28)
> I can't post the problem pack ~/.config/libreoffice because I can't
> determine if it contain company sensitive data.
> 
> But I can confirm that copying the problem configuration to my virtual fresh
> installed Fedora 21, the same problem occurs.
> 
> I managed to workaround the problem by deleting the file:
> registrymodifications.xcu in .config/libreoffice/4/user
> After that I can open a draw-file in libreoffice-draw.
> 
> I looks like some information in this file is responsible for the crash.
> 
> Could someone else with this problem confirm this?

Hi Peter, some second remark: I wondered since some days about the fact that the icon for the LO gallery (in the LO top icon bar) had changed to some weird picture. But now, after I removed registrymodifications.xcu and started LO again, the icon now has a look as usual. I don't know whether this has an relevance.

Comment 31 Michal Noga 2015-01-26 14:34:33 UTC
(In reply to Peter van Ieperen from comment #28)
> I can't post the problem pack ~/.config/libreoffice because I can't
> determine if it contain company sensitive data.
> 
> But I can confirm that copying the problem configuration to my virtual fresh
> installed Fedora 21, the same problem occurs.
> 
> I managed to workaround the problem by deleting the file:
> registrymodifications.xcu in .config/libreoffice/4/user
> After that I can open a draw-file in libreoffice-draw.
> 
> I looks like some information in this file is responsible for the crash.
> 
> Could someone else with this problem confirm this?

I can confirm. After rm ~/.config/libreoffice/4/user/registrymodifications.xcu libreoffice-draw-1:4.3.5.2-11.fc21.x86_64  is working now.

Comment 32 Joachim Backes 2015-01-26 14:42:40 UTC
(In reply to Michal Noga from comment #31)
> (In reply to Peter van Ieperen from comment #28)
> > I can't post the problem pack ~/.config/libreoffice because I can't
> > determine if it contain company sensitive data.
> > 
> > But I can confirm that copying the problem configuration to my virtual fresh
> > installed Fedora 21, the same problem occurs.
> > 
> > I managed to workaround the problem by deleting the file:
> > registrymodifications.xcu in .config/libreoffice/4/user
> > After that I can open a draw-file in libreoffice-draw.
> > 
> > I looks like some information in this file is responsible for the crash.
> > 
> > Could someone else with this problem confirm this?
> 
> I can confirm. After rm
> ~/.config/libreoffice/4/user/registrymodifications.xcu
> libreoffice-draw-1:4.3.5.2-11.fc21.x86_64  is working now.

But only for some time: After some minutes working with LO, the screen is totally locked, and it's no more possible to switch to some console tty window by ctrl+alt+Fn. I have to reset my box and reboot!

Comment 33 Peter van Ieperen 2015-01-26 15:26:11 UTC
(In reply to Joachim Backes from comment #32)
> (In reply to Michal Noga from comment #31)
> > (In reply to Peter van Ieperen from comment #28)
> > > I can't post the problem pack ~/.config/libreoffice because I can't
> > > determine if it contain company sensitive data.
> > > 
> > > But I can confirm that copying the problem configuration to my virtual fresh
> > > installed Fedora 21, the same problem occurs.
> > > 
> > > I managed to workaround the problem by deleting the file:
> > > registrymodifications.xcu in .config/libreoffice/4/user
> > > After that I can open a draw-file in libreoffice-draw.
> > > 
> > > I looks like some information in this file is responsible for the crash.
> > > 
> > > Could someone else with this problem confirm this?
> > 
> > I can confirm. After rm
> > ~/.config/libreoffice/4/user/registrymodifications.xcu
> > libreoffice-draw-1:4.3.5.2-11.fc21.x86_64  is working now.
> 
> But only for some time: After some minutes working with LO, the screen is
> totally locked, and it's no more possible to switch to some console tty
> window by ctrl+alt+Fn. I have to reset my box and reboot!

I can not confirm the freeze, since I am still working in LO Draw since I posted the note about removing the file. No problem what so ever.

Comment 34 Michal Noga 2015-01-27 08:22:55 UTC
(In reply to Peter van Ieperen from comment #33)
> (In reply to Joachim Backes from comment #32)

> I can not confirm the freeze, since I am still working in LO Draw since I
> posted the note about removing the file. No problem what so ever.


Hi Peter van Ieperen,
could you please try add new panel for example: View>Sidebar (in side bar choice the Gallery) and could you add a new object from Gallery to .odg document? After this I have the same problem with crashed Lo-draw. 

This can by problem with GUI Libreoffice. Will help, if I delete ~/.config/libreoffice/4/user/registrymodifications.xcu again.

Comment 35 Wilf 2015-01-27 13:45:54 UTC
When I ran updates on my Fedora 21 box, it updated libreoffice from 4.3.2.2-5.fc21 to 4.3.5.2-11 - this cause Libreoffice Draw to crash when opening some files. Moving `~/.config/libreoffice` solved the issue.

Comment 36 Peter van Ieperen 2015-01-27 20:40:51 UTC
When following the steps as in comment #34, I can confirm the problem is back.
Opening a draw-file will crash libreoffice-draw again.

I will add a problem pack with .config/libreoffice which probably reproduce the problem if the steps in comment #34 will not cause the problem.

Comment 37 Peter van Ieperen 2015-01-27 20:43:08 UTC
Created attachment 984869 [details]
faulty configuration libreoffice

This problem pack contains .config/libreoffice which will crash Draw if opening an existing .odg

Comment 38 David Tardon 2015-01-30 09:05:18 UTC
*** Bug 1187368 has been marked as a duplicate of this bug. ***

Comment 39 Christian Kirbach 2015-02-05 16:50:16 UTC
I ran in to the same issue. I can confirm that deleting ~/.config/libreoffice/4/user/registrymodifications.xcu  does remedy.

Comment 40 Christian Stadelmann 2015-02-05 20:44:51 UTC
I can confirm that deleting ~/.config/libreoffice/4/user/registrymodifications.xcu helps.

Comment 41 Stephan Bergmann 2015-02-06 09:41:27 UTC
can reproduce that running "soffice -env:UserInstallation=file:///<path-to-attachment-984869>/.config/libreoffice.4" and clicking on "Draw Drawing" crashes

Comment 42 Stephan Bergmann 2015-02-06 11:43:13 UTC
The TabBar::ImplShowPage(65535) call at the top of the crash backtrace suggests that this would get fixed with the fix for <https://bugs.documentfoundation.org/show_bug.cgi?id=84887> "FILEOPEN: TabBar::ImplShowPage(unsigned short) crash opening ODG," so backporting that fix.

Comment 43 Fedora Update System 2015-02-09 07:33:00 UTC
libreoffice-4.3.6.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libreoffice-4.3.6.2-2.fc21

Comment 44 Fedora Update System 2015-02-13 02:22:30 UTC
Package libreoffice-4.3.6.2-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-4.3.6.2-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1904/libreoffice-4.3.6.2-2.fc21
then log in and leave karma (feedback).

Comment 45 David Tardon 2015-02-13 11:28:44 UTC
*** Bug 1192438 has been marked as a duplicate of this bug. ***

Comment 46 Michal Noga 2015-02-17 14:53:38 UTC
(In reply to Fedora Update System from comment #44)
> Package libreoffice-4.3.6.2-2.fc21:
> * should fix your issue,
> * was pushed to the Fedora 21 testing repository,
> * should be available at your local mirror within two days.
> Update it with:
> # su -c 'yum update --enablerepo=updates-testing libreoffice-4.3.6.2-2.fc21'
> as soon as you are able to.
> Please go to the following url:
> https://admin.fedoraproject.org/updates/FEDORA-2015-1904/libreoffice-4.3.6.2-
> 2.fc21
> then log in and leave karma (feedback).

Thank you, with libreoffice-4.3.6.2-2.fc21 from updates-testing working the libreoffice-draw without crashes.

Comment 47 Fedora Update System 2015-02-19 11:21:12 UTC
libreoffice-4.3.6.2-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libreoffice-4.3.6.2-3.fc21

Comment 48 Fedora Update System 2015-02-22 06:04:33 UTC
libreoffice-4.3.6.2-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.